#include "stm32f10x.h"

//TIMERS start
#define MyTimer_Base_Start(Timer) (Timer->CR1 |= TIM_CR1_CEN)
#define MyTimer_Base_Stop(Timer) (Timer -> CR1 =(0x0))
// IT
extern volatile int g_tick_count; // Declara que a variável existe em outro arquivo
void Test(void);
void ConfigureIT();
// PWM
void ConfigurePWM();
